.toast-card {
  width: 380px !important;
  border-radius: 10px !important;
  padding: 14px 16px !important;

  display: flex;
  flex-direction: column;

  box-shadow: 0 10px 25px rgba(0,0,0,0.12);
  border: 1px solid transparent;
  position: relative;
}

.toast-title-error {
  color: #dc3545 !important;
}

.toast-title {
  font-size: 14px !important;
  font-weight: 600;
  margin-bottom: 2px;
}

.toast-text {
  font-size: 13px !important;
  opacity: 0.85;
}

.toast-close {
  position: absolute;
  top: 8px;
  right: 10px;
  font-size: 18px;
  opacity: 0.4;
}

.toast-close:hover {
  opacity: 1;
}

.swal2-timer-progress-bar {
  background: #dc3545 !important;
  height: 3px;
  border-radius: 0 0 10px 10px;
}